[NumPy-Tickets] [NumPy] #1322: Scipy build fails on Mac OS X 10.5.8, Numpy import fails on Mac OS X 10.5.8

NumPy Trac numpy-tickets@scipy....
Wed Sep 29 06:25:53 CDT 2010


#1322: Scipy build fails on Mac OS X 10.5.8, Numpy import fails on Mac OS X 10.5.8
-------------------------------------------------------------------+--------
 Reporter:  ndufour                                                |       Owner:  cdavid    
     Type:  defect                                                 |      Status:  needs_info
 Priority:  high                                                   |   Milestone:  1.5.1     
Component:  Official binaries                                      |     Version:            
 Keywords:  build failure import failure multiarray.so multiarray  |  
-------------------------------------------------------------------+--------

Comment(by PeterR):

 I am using 10.5.7 and have this exact same issue.
 I tried numpy-2.0.0.dev-py2.6-osx10.5-python.org.dmg and there is no
 change.
 The check for multiarray.s retruns a file not found, inspecting the
 directory shows it contains multiarray.so
 and multiarray_tests.so but no multiarray.s

 hope this helps...

-- 
Ticket URL: <http://projects.scipy.org/numpy/ticket/1322#comment:17>
NumPy <http://projects.scipy.org/numpy>
My example project


More information about the NumPy-Tickets mailing list